.navbar-3 {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-top: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: hsla(0, 0%, 100%, 0.8);
  color: hsla(0, 0%, 100%, 0.8);
}

.container-2 {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: transparent;
}

.nav-link-8 {
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-align: left;
}

.image-57 {
  position: relative;
  bottom: -10px;
  display: block;
  max-width: 100%;
  margin-top: auto;
  margin-right: 0px;
  margin-bottom: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.nav-menu {
  float: right;
  clear: right;
}

.text-block-16 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.image-30 {
  max-width: 619px;
  text-align: left;
}

.list-item-9 {
  display: inline-block;
  margin-right: 50px;
  margin-left: 50px;
}

.div-block-79 {
  position: static;
  top: 50%;
  bottom: -10px;
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

.div-block-67 {
  padding-left: 150px;
}

.div-block-71 {
  max-height: 89px;
  margin-top: 10%;
  margin-bottom: 10%;
}

.image-77 {
  display: inline-block;
  margin-top: 30px;
}

.image-48 {
  max-height: 30px;
  margin-bottom: 10px;
}

.image-63 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  max-width: 169px;
  float: right;
}

.div-block-30 {
  margin-top: 40px;
}

.div-block-68 {
  display: none;
  margin-top: 50px;
  margin-bottom: 150px;
}

.image-53 {
  display: none;
}

.image-80 {
  display: block;
  max-height: 35px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-pc {
  max-width: 80%;
  margin-right: auto;
  margin-bottom: 0%;
  margin-left: auto;
  padding-left: 5%;
  font-family: Bitter, serif;
}

.image-71 {
  display: block;
  max-width: 146px;
  margin-right: auto;
  margin-left: auto;
}

.image-72 {
  display: block;
  max-width: 40%;
  margin-top: 3%;
  margin-right: 0px;
  margin-bottom: auto;
  float: right;
}

.image-76 {
  position: static;
  display: inline-block;
  max-width: 35%;
  margin: 0% 3% auto 10%;
  float: left;
}

.div-block-24 {
  margin-bottom: 40px;
  padding-top: 10px;
}

.div-block-41 {
  margin-bottom: 10px;
}

.div-block-5 {
  margin-bottom: 50px;
}

.list-item-17 {
  margin-bottom: 60px;
}

.image-79 {
  display: inline-block;
  max-height: 45px;
  margin-right: auto;
  margin-left: 50px;
}

.image-41 {
  display: block;
  max-width: 267px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div-block-21 {
  margin-top: 90px;
}

.div-block-52 {
  display: block;
  margin-right: auto;
  margin-bottom: 80px;
  margin-left: auto;
}

.image-78 {
  max-width: 70%;
  margin-left: 90px;
  float: right;
}

.image-75 {
  display: block;
  max-height: 30px;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
}

.list-item-8 {
  display: inline-block;
  margin-right: 50px;
  margin-left: 50px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
  list-style-type: none;
}

.image-29 {
  max-width: 146px;
  float: right;
}

.list-item-5 {
  display: inline;
}

.text-block-17 {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align: center;
}

.div-block-31 {
  margin-top: 5px;
  margin-bottom: 20px;
}

.image-33 {
  display: block;
  max-width: 223px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.div-block-22 {
  display: block;
  margin-bottom: 25px;
}

.div-block-80 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div-block-49 {
  position: relative;
  top: 45px;
  display: inline-block;
  max-width: 65%;
  padding-left: 65px;
}

.div-block-28 {
  display: block;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  text-align: center;
}

.image-85 {
  position: relative;
  right: -170px;
  bottom: -28px;
  max-width: 72px;
}

.text-block-19 {
  display: block;
  max-width: 75%;
  margin-right: auto;
  margin-left: auto;
  font-family: Merriweather, serif;
  font-weight: 700;
  text-align: left;
}

.div-block-47 {
  position: relative;
  top: 45px;
  display: inline-block;
  max-width: 65%;
  padding-left: 65px;
}

.image-54 {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-26 {
  display: block;
  margin-right: auto;
  margin-bottom: 230px;
  margin-left: auto;
}

.div-block-11 {
  margin-bottom: 150px;
}

.div-block-6 {
  margin-bottom: 60px;
}

.image-73 {
  display: block;
  max-height: 70px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.image-27 {
  max-width: 32.4%;
  margin-right: 1.4%;
  margin-bottom: 1.4%;
}

.image-35 {
  display: block;
  max-width: 93px;
  margin-right: auto;
  margin-left: auto;
}

.image-81 {
  display: inline-block;
  max-height: 80px;
  margin-top: 70px;
}

.div-block-76 {
  position: relative;
  top: -200px;
  max-width: 33%;
  margin-left: 3%;
  float: left;
  clear: left;
}

.div-block-9 {
  margin-top: 150px;
  margin-bottom: 90px;
}

.image-51 {
  max-width: 86px;
}

.unordered-list-3 {
  display: block;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  list-style-type: none;
}

.paragraph-8 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.image-24 {
  display: inline-block;
  max-width: 32.4%;
  margin-right: 1.4%;
  margin-bottom: 1.4%;
}

.paragraph-7 {
  margin-top: 30px;
  margin-left: 70px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.image-40 {
  display: block;
  max-width: 155px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-69 {
  display: block;
  margin-right: auto;
  margin-bottom: 200px;
  margin-left: auto;
  padding-top: 127px;
  text-align: left;
}

.div-block-73 {
  margin-top: 10%;
  margin-bottom: 0%;
}

.div-block-27 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.list-item-3 {
  display: inline;
  overflow: visible;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.image-74 {
  display: block;
  max-height: 35px;
  margin-right: auto;
  margin-left: auto;
}

.unordered-list-2 {
  position: static;
  display: block;
  list-style-type: none;
}

.div-block-48 {
  display: inline;
  max-width: 33%;
}

.image {
  position: relative;
  display: block;
  max-width: 445px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.image-20 {
  display: block;
  max-width: 472px;
  margin-right: auto;
  margin-left: auto;
}

.image-50 {
  position: relative;
  right: -50px;
  max-width: 86px;
}

.image-23 {
  display: inline-block;
  max-width: 32.4%;
  margin-right: 1.4%;
  margin-bottom: 1.4%;
  float: none;
  clear: none;
}

.div-block-54 {
  display: inline;
  margin-bottom: 200px;
}

.div-block-77 {
  margin-bottom: 0px;
}

.image-42 {
  display: none;
}

.list-item-2 {
  display: inline;
  max-width: 32.4%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block-15 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 16px;
  text-decoration: underline;
}

.paragraph-9 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 50px;
  float: right;
  clear: right;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 15px;
}

.div-block-23 {
  display: inline;
  margin-right: auto;
  margin-left: auto;
}

.image-31 {
  max-width: 70px;
}

.image-26 {
  max-width: 32.4%;
  margin-right: 1.4%;
  margin-bottom: 1.4%;
}

.text-block-14 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align: center;
  text-decoration: none;
}

.text-block-18 {
  display: inline;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.image-25 {
  position: static;
  max-width: 32.4%;
  margin-bottom: 1.4%;
}

.div-block-78 {
  margin-top: 300px;
  margin-bottom: 300px;
}

.paragraph-10 {
  display: block;
  max-width: 75%;
  margin: 30px auto 0px;
  font-family: Merriweather, serif;
  font-size: 14px;
  line-height: 25px;
  font-weight: 700;
  text-align: left;
}

.unordered-list-4 {
  position: static;
  display: block;
  padding-left: 0px;
  list-style-type: none;
}

.image-28 {
  max-width: 32.4%;
  margin-bottom: 1.4%;
}

.div-block-40 {
  margin-bottom: 80px;
}

.image-32 {
  display: block;
  max-width: 223px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-74 {
  margin-bottom: 130px;
}

.div-block-51 {
  position: relative;
  top: 30px;
  display: inline-block;
  padding-left: 65px;
}

.div-block-72 {
  margin-top: 30%;
  margin-bottom: 60px;
}

.text-block-8 {
  padding-bottom: 70px;
  text-align: center;
}

.navbar-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  color: #fff;
}

.image-69 {
  display: block;
  max-width: 400px;
}

.div-block-62 {
  position: relative;
  display: block;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 14%;
  padding-left: 13%;
}

.image-61 {
  position: relative;
  display: block;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.link-block-2 {
  position: static;
  top: 0px;
  right: 0px;
}

.image-62 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  max-height: 40px;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.paragraph-5 {
  position: relative;
  left: 0px;
  top: 0px;
  display: block;
  width: auto;
  margin-top: 25px;
  float: none;
  clear: none;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 13.5px;
}

.image-70 {
  display: block;
  max-width: 250px;
}

.div-block-66 {
  position: static;
  display: block;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.image-68 {
  display: block;
  max-width: 400px;
}

.div-block-61 {
  position: relative;
  display: inline;
  margin: 5px auto;
}

.div-block-81 {
  display: block;
  max-width: 1000px;
  margin: 120px auto 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.div-block-58 {
  position: relative;
  display: block;
  margin-top: 8%;
  padding-top: 3%;
}

.image-58 {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-56 {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
}

.unordered-list-6 {
  display: inline-block;
}

.list-item-21 {
  display: inline-block;
  width: 33%;
  padding: 3%;
}

.text-block-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Bitter, serif;
  color: #333;
  font-size: 20px;
  line-height: 45px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.navbar-5 {
  position: static;
  background-color: transparent;
}

.paragraph-6 {
  margin-right: 20%;
  margin-left: 20%;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  text-align: center;
}

.image-64 {
  padding: 2%;
}

.link-block {
  display: block;
  margin-bottom: 14px;
}

.image-65 {
  padding: 2%;
}

.text-block-11 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
}

.div-block-63 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-64 {
  position: relative;
  display: block;
  overflow: visible;
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
}

.div-block-65 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block-12 {
  float: none;
  direction: rtl;
  color: #242323;
}

.div-block-84 {
  padding-top: 15px;
}

.brand-3 {
  position: relative;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.image-82 {
  position: static;
  display: block;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.link-block-3 {
  float: right;
}

.div-block-85 {
  text-align: center;
}

.image-86 {
  display: none;
}

.image-21 {
  position: relative;
  right: -70px;
  bottom: -28px;
  max-width: 72px;
}

.container-3 {
  padding-top: 120px;
}

.div-block-8 {
  position: static;
  top: 50%;
  bottom: -10px;
  display: block;
  max-width: 1000px;
  margin: 120px auto 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.nav-link-9 {
  display: none;
}

.nav-link-10 {
  display: none;
}

.div-block-86 {
  margin: 3% 12% 10%;
  padding-right: 1.5%;
  padding-left: 1.5%;
}

.div-block-87 {
  display: inline-block;
  width: 30%;
  margin-top: 3%;
  margin-right: 1.5%;
  margin-left: 1.5%;
}

.text-block-20 {
  margin-top: 3%;
  font-size: 15px;
  text-align: center;
}

.slider {
  display: block;
  width: 80%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  color: transparent;
}

.slide {
  display: block;
  width: 80%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.slide-2 {
  background-color: transparent;
  text-align: center;
}

.mask {
  background-color: transparent;
  color: transparent;
}

.icon-3 {
  color: #000;
}

.icon-4 {
  color: #000;
}

.slide-3 {
  background-image: url('../images/180818tokyo01.png');
  background-position: 50% 50%;
  background-size: 360px;
  background-repeat: no-repeat;
}

.slide-4 {
  position: relative;
  overflow: visible;
  float: none;
  background-color: #fff;
  background-image: url('../images/180818tokyo01.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.icon-5 {
  background-color: transparent;
  color: #5d5c5c;
}

.icon-6 {
  color: #5d5c5c;
}

.slide-5 {
  background-color: #fff;
  background-image: url('../images/180818tokyo02.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-6 {
  background-color: #fff;
  background-image: url('../images/180818tokyo03.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.mask-2 {
  display: block;
}

.slide-7 {
  display: block;
}

.image-87 {
  display: block;
  max-width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.image-88 {
  display: block;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.image-89 {
  display: block;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.mask-3 {
  height: auto;
}

.left-arrow {
  display: block;
  margin-top: 0px;
}

.right-arrow {
  margin-top: 0px;
}

.slider-2 {
  height: auto;
  margin-bottom: 0%;
  background-color: transparent;
  text-align: center;
}

.icon-7 {
  color: #ababab;
}

.icon-8 {
  color: #ababab;
}

.lightbox-link {
  position: static;
  display: block;
  text-align: center;
}

.slider-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading {
  margin-top: 3%;
  margin-bottom: 2%;
  font-family: Bitter, serif;
  text-align: center;
}

.link-block-6 {
  margin-bottom: 10%;
}

.paragraph-11 {
  text-align: center;
}

.text-block-21 {
  text-align: right;
}

.nav-link-11 {
  display: none;
}

.image-90 {
  position: relative;
  display: block;
  overflow: visible;
  max-width: 445px;
  margin-right: auto;
  margin-left: auto;
}

.nav-link-12 {
  color: rgba(0, 0, 0, 0.8);
}

.nav-link-12.w--current {
  color: rgba(0, 0, 0, 0.8);
}

.nav-link {
  display: inline-block;
  color: #000;
}

.nav-link.w--current {
  color: #000;
}

.paragraph-12 {
  position: relative;
  display: inline-block;
  overflow: visible;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.div-block-88 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 4%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-bolck-sp {
  display: none;
  font-family: Merriweather, serif;
  font-weight: 700;
}

.awards-sp {
  display: none;
}

@media (max-width: 991px) {
  .navbar-3 {
    background-color: hsla(0, 0%, 100%, 0.8);
    color: hsla(0, 0%, 100%, 0.5);
  }
  .image-69 {
    max-height: 30px;
  }
  .div-block-62 {
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10%;
    padding-left: 10%;
  }
  .image-61 {
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
  }
  .image-62 {
    max-height: 30px;
    max-width: 600px;
  }
  .paragraph-5 {
    font-size: 11px;
  }
  .image-70 {
    max-height: 20px;
    max-width: 200px;
  }
  .image-68 {
    max-height: 30px;
  }
  .div-block-61 {
    margin-left: 5%;
  }
  .div-block-8 {
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  .menu-button {
    display: block;
  }
  .nav-menu {
    display: none;
  }
  .icon-2 {
    color: #8c8c8c;
  }
  .image-69 {
    max-height: 25px;
    max-width: 90%;
  }
  .div-block-62 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10%;
    padding-left: 10%;
  }
  .image-61 {
    max-width: 30%;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
  }
  .image-62 {
    position: relative;
    max-height: 25px;
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph-5 {
    width: auto;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
    font-size: 10px;
  }
  .image-70 {
    max-height: 15px;
    max-width: 90%;
  }
  .image-68 {
    max-height: 25px;
  }
  .div-block-61 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 5%;
    padding-left: 5%;
  }
  .image-64 {
    padding-top: 2%;
    padding-right: 2%;
  }
}

@media (max-width: 479px) {
  .navbar-3 {
    position: relative;
    display: block;
    overflow: visible;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .container-2 {
    position: static;
    display: block;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .nav-link-8 {
    text-align: left;
  }
  .menu-button {
    background-color: hsla(0, 0%, 100%, 0);
    color: #8c8c8c;
  }
  .image-57 {
    position: relative;
    bottom: -18px;
    display: block;
    max-width: 70%;
    margin: auto;
    float: left;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: left;
  }
  .text-block-16 {
    font-size: 11px;
  }
  .image-30 {
    max-width: 100%;
  }
  .list-item-9 {
    display: block;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
  }
  .div-block-67 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  .div-block-71 {
    margin-bottom: 50px;
  }
  .image-77 {
    margin-top: 50px;
  }
  .image-48 {
    max-height: 20px;
  }
  .image-8 {
    max-width: 30%;
  }
  .div-block-30 {
    margin-top: 20px;
  }
  .div-block-68 {
    margin-bottom: 100px;
  }
  .image-53 {
    display: block;
  }
  .image-80 {
    max-height: 15px;
  }
  .div-block-pc {
    display: none;
    max-width: 100%;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 10px;
  }
  .image-71 {
    display: block;
    max-width: 30%;
  }
  .image-72 {
    display: block;
    max-width: 90%;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    float: none;
  }
  .image-76 {
    display: block;
    max-width: 80%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .div-block-5 {
    margin-bottom: 0px;
  }
  .image-79 {
    display: inline-block;
    max-width: 75%;
    margin-left: 10px;
  }
  .image-41 {
    max-width: 60%;
  }
  .div-block-21 {
    margin-top: 0px;
  }
  .div-block-52 {
    display: block;
    max-width: 65%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }
  .image-78 {
    max-width: 100%;
    margin-left: 0px;
  }
  .image-75 {
    max-height: 15px;
    max-width: 90%;
    margin-bottom: 20px;
    line-height: 20px;
  }
  .div-block-70 {
    display: block;
  }
  .div-block-42 {
    margin-bottom: 20px;
  }
  .list-item-8 {
    display: block;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
  }
  .image-29 {
    display: none;
  }
  .text-block-17 {
    padding-top: 0px;
    font-size: 11px;
  }
  .div-block-22 {
    display: inline;
  }
  .div-block-49 {
    top: 0px;
    max-width: 100%;
    margin-top: 20px;
    padding-left: 0px;
  }
  .div-block-28 {
    display: block;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
  }
  .image-85 {
    right: -5px;
    bottom: -5px;
    display: inline-block;
    max-width: 10%;
    float: none;
  }
  .text-block-19 {
    max-width: 100%;
    margin-left: 15px;
    text-align: left;
  }
  .div-block-47 {
    position: static;
    max-width: 100%;
    margin-top: 20px;
    padding-left: 0px;
  }
  .image-54 {
    display: none;
  }
  .div-block-26 {
    margin-bottom: 100px;
  }
  .div-block-11 {
    margin-bottom: 70px;
  }
  .div-block-6 {
    margin-bottom: 0px;
  }
  .image-73 {
    margin-bottom: 20px;
  }
  .link-block-5 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-27 {
    max-width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .image-81 {
    display: inline-block;
    max-height: 40px;
    margin-top: 0px;
  }
  .div-block-76 {
    position: static;
    display: block;
    max-width: 63%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .div-block-9 {
    display: block;
    margin-top: 70px;
    margin-bottom: 20px;
  }
  .image-51 {
    display: none;
  }
  .unordered-list-3 {
    display: block;
    margin-bottom: 100px;
  }
  .paragraph-8 {
    font-size: 11px;
  }
  .image-24 {
    max-width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .paragraph-7 {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    font-size: 11px;
  }
  .image-40 {
    max-width: 20%;
  }
  .div-block-69 {
    display: block;
    width: 60%;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
    padding-top: 50px;
  }
  .div-block-73 {
    margin-bottom: 50px;
  }
  .div-block-27 {
    display: block;
  }
  .image-74 {
    max-height: 15px;
    margin-bottom: 20px;
  }
  .image {
    display: inline-block;
    max-width: 100%;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .image-20 {
    position: relative;
    top: -15px;
    display: block;
    max-width: 80%;
    margin-left: auto;
    padding-left: 0px;
    float: none;
  }
  .image-50 {
    display: none;
  }
  .image-23 {
    max-width: 49%;
    margin-right: 0%;
    margin-bottom: 2%;
  }
  .div-block-54 {
    display: inline-block;
    margin-bottom: 50px;
  }
  .div-block-77 {
    margin-bottom: 50px;
  }
  .image-42 {
    display: block;
    max-width: 20%;
    margin-right: auto;
    margin-left: auto;
  }
  .text-block-15 {
    font-size: 14px;
  }
  .paragraph-9 {
    display: block;
    margin-bottom: 20px;
    font-size: 11px;
    text-align: center;
  }
  .div-block-23 {
    display: block;
  }
  .image-31 {
    position: relative;
    top: -30px;
    max-width: 40px;
    float: right;
  }
  .image-26 {
    max-width: 49%;
    margin-right: 0%;
    margin-bottom: 2%;
  }
  .text-block-14 {
    font-size: 11px;
  }
  .text-block-18 {
    display: block;
    font-size: 14px;
  }
  .image-25 {
    max-width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .div-block-78 {
    margin-top: 0px;
    margin-bottom: 100px;
  }
  .paragraph-10 {
    max-width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 15px;
    font-size: 10px;
    line-height: 18px;
  }
  .image-28 {
    max-width: 49%;
    margin-bottom: 2%;
  }
  .div-block-40 {
    margin-bottom: 50px;
  }
  .image-32 {
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-74 {
    display: none;
    max-width: 100%;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .div-block-51 {
    top: 0px;
    margin-top: 20px;
    padding-left: 0px;
  }
  .div-block-72 {
    margin-bottom: 20px;
  }
  .text-block-8 {
    padding-bottom: 20px;
    font-size: 5px;
  }
  .navbar-4 {
    display: block;
    margin-top: 0px;
  }
  .image-69 {
    position: relative;
    max-height: 23px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-62 {
    position: relative;
    display: inline-block;
    margin-top: 20px;
    margin-right: 3%;
    margin-left: 3%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-61 {
    max-width: 30%;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
  }
  .image-62 {
    position: static;
    display: block;
    max-height: 18px;
    max-width: 100%;
    margin-right: auto;
    margin-bottom: 5%;
    margin-left: auto;
    float: left;
    text-align: left;
  }
  .paragraph-5 {
    display: block;
    width: 90%;
    max-width: 90%;
    margin: 0px auto 10px 5%;
    float: left;
    font-size: 10px;
    line-height: 14px;
  }
  .image-70 {
    position: relative;
    max-height: auto;
    max-width: 160px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-66 {
    position: static;
    display: inline-block;
    overflow: visible;
    float: none;
    clear: none;
    text-align: left;
  }
  .image-68 {
    position: relative;
    max-height: 23px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
  }
  .div-block-61 {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-right: auto;
    padding-left: auto;
  }
  .div-block-81 {
    margin-top: 30px;
  }
  .div-block-58 {
    display: block;
    margin-top: 17%;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 3%;
  }
  .image-58 {
    max-width: 60%;
  }
  .div-block-56 {
    margin-right: 5%;
    margin-left: 5%;
  }
  .list-item-21 {
    width: 50%;
    padding: 3%;
  }
  .text-block-9 {
    font-size: 13px;
    line-height: 20px;
  }
  .navbar-5 {
    position: static;
  }
  .text-block-11 {
    font-family: Bitter, serif;
  }
  .div-block-63 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 3%;
  }
  .div-block-64 {
    max-width: 300px;
  }
  .div-block-84 {
    display: block;
    padding-top: 10px;
  }
  .brand-3 {
    display: block;
    max-width: 80%;
    padding-left: 20px;
  }
  .image-82 {
    display: block;
    max-width: 84%;
  }
  .image-86 {
    display: block;
    max-width: 60%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .image-21 {
    position: relative;
    top: 10px;
    right: 0px;
    bottom: 0px;
    display: block;
    max-width: 6%;
    float: none;
  }
  .container-3 {
    padding-top: 0px;
  }
  .div-block-8 {
    margin-top: 30px;
  }
  .nav-link-9 {
    display: none;
  }
  .div-block-86 {
    margin-right: 0%;
    margin-left: 0%;
    padding-right: 2%;
    padding-left: 2%;
  }
  .div-block-87 {
    display: inline-block;
    width: 45.5%;
    margin-right: 2%;
    margin-left: 2%;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .text-block-20 {
    font-size: 10px;
  }
  .left-arrow {
    max-width: 13%;
  }
  .right-arrow {
    max-width: 13%;
  }
  .slider-3 {
    display: block;
  }
  .mask-4 {
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .heading {
    font-size: 15px;
    font-weight: 700;
  }
  .paragraph-11 {
    margin-right: 2%;
    margin-left: 2%;
  }
  .image-90 {
    display: inline-block;
    max-width: 100%;
    margin-top: auto;
  }
  .paragraph-12 {
    margin-right: auto;
    margin-left: auto;
    font-size: 12px;
    text-align: center;
  }
  .div-block-88 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .paragraph-13 {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-family: Merriweather, serif;
    font-size: 10px;
    font-weight: 700;
  }
  .div-bolck-sp {
    display: block;
    padding-left: 4%;
  }
  .link-block-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .link-block-8 {
    display: block;
  }
  .awards-sp {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5%;
  }
  .paragraph-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 12px;
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-7215f764df7d-a03070d6 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-afca63402ffc-115bc015 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-2e3c8259b124-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-4b482c1aaa58-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-270793b1173b-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-cc5db6d2a042-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-37bba03cf609-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-85cba2051c69-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-dfd8ab392d67-c8c9ab28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}